<?php

$mip = $_POST['ipaddress'];

header("location:leaves_banip.php?showmip=".$mip);

session_start();

include "../header.php";
include "../config.php";
include "../style.php";


if( isset($_SESSION["alogin"]) ) {

    	?><table>
      	<tr>
        <td width="15%" valign=top><br>
        <? include("adminnavigation.php"); ?>
        </td>
        <td  valign="top" align="center"><br><br> <?

    	echo "<font size=2 face='$fonttype' color='$fontcolour'><p><center>";?>
	        <center>
	        <form method="POST" action="searchnow.php">
            <font size=2 face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>">
	        IP Adress:<br><input type="text" name="ipadress" maxLength="50" size="40" value=""><br>
	        <br><input type="submit" value="Show members with the same IP Adress">
	        </form>
            </font>
	        </center>
        </td>
      	</tr>
    	</table>
	    <?
    }

else {
 	echo "Unauthorised Access!";
}


include "../footer.php";
mysql_close($dblink);
?>